prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
database_format=BerkeleyDB

libzhuyinincludedir=${includedir}/libpinyin-2.8.1
libzhuyin_binary_version=15.0

Name: libzhuyin
Description: Library to deal with zhuyin
Version: 2.8.1
Requires: glib-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lzhuyin
Cflags: -I${libzhuyinincludedir}
